Fatal error: require_once(): Failed opening required 'vendor/autoload.php' (include_path='.:/usr/lib/php7.4') in /homepages/18/d854600031/htdocs/PRO/index.php on line 3